error after update "mkdir() expects parameter 2 to be long, string given"

Permalink
I just upgraded to 5.7.2 to 5.7.2.1...

After upgrading I can not log on to the admin area to finish the upgrade. This is the error I keep getting. "mkdir() expects parameter 2 to be long, string given"

I have restored back to 5.72 and have tried upgrading several times and still get the same error message.

Thanks in advance...

View Replies:
jmnino replied on at Permalink Reply
jmnino
I get the same error. The error log displays: doesn't appear to be a valid Zend extension. I know that Zend is one of the new frameworks that is included in the update. My hosting also mention that the error is usually given when there is a PHP version error.